## node-finalhandler 0.3.0

=== debian/changelog ===
node-finalhandler (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #765333)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 14 Oct 2014 21:44:17 +0200
