=== debian/control ===
Source: node-finalhandler
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-escape-html
 , node-debug
 , node-on-finished
 , mocha
 , node-should
 , node-supertest
Standards-Version: 3.9.6
Homepage: https://github.com/pillarjs/finalhandler
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-finalhandler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-finalhandler.git
XS-Testsuite: autopkgtest

Package: node-finalhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-escape-html
 , node-debug
 , node-on-finished
Description: final HTTP responder - Node.js module
 This package provides a middleware-style function to invoke
 as the final responding step for HTTP requests.
 .
 The object it receives as parameter is used to output an
 error with a given status code, and defaults to 404 Not Found.
 .
 It is particularly useful in express/connect applications.
 .
 Node.js is an event-based server-side JavaScript engine.
