## node-finalhandler 1.1.1

=== debian/changelog ===
node-finalhandler (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 00:32:51 +0200
