=== debian/control ===
Source: node-finalhandler
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6) <!nocheck>
 , node-escape-html (>= 1.0.3) <!nocheck>
 , node-debug (>= 2.6.9) <!nocheck>
 , node-encodeurl (>= 1.0.1) <!nocheck>
 , node-on-finished (>= 2.1.0) <!nocheck>
 , node-parseurl (>= 1.3.0) <!nocheck>
 , node-statuses (>= 1.3.0) <!nocheck>
 , node-unpipe (>= 1.0) <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-should <!nocheck>
 , node-supertest (>= 0.14) <!nocheck>
 , node-safe-buffer (>= 5.1.1) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/pillarjs/finalhandler
Vcs-Git: https://salsa.debian.org/js-team/node-finalhandler.git
Vcs-Browser: https://salsa.debian.org/js-team/node-finalhandler

Package: node-finalhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-escape-html (>= 1.0.3)
 , node-debug (>= 2.6.9)
 , node-encodeurl (>= 1.0.1)
 , node-on-finished (>= 2.1.0)
 , node-parseurl (>= 1.3.0)
 , node-statuses (>= 1.3.0)
 , node-unpipe (>= 1.0)
Description: final HTTP responder - Node.js module
 This package provides a middleware-style function to invoke
 as the final responding step for HTTP requests.
 .
 The object it receives as parameter is used to output an
 error with a given status code, and defaults to 404 Not Found.
 .
 It is particularly useful in express/connect applications.
 .
 Node.js is an event-based server-side JavaScript engine.
