## node-finalhandler 1.1.2

=== debian/changelog ===
node-finalhandler (1.1.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.1.2
  * Remove patch and add node-readable-stream in dependencies
  * Require node-supertest ≥ 4

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Dec 2019 18:58:27 +0100
