=== debian/control ===
Source: node-finalhandler
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha (>= 4) <!nocheck>
 , node-escape-html (>= 1.0.3) <!nocheck>
 , node-debug (>= 2.6.9) <!nocheck>
 , node-encodeurl <!nocheck>
 , node-on-finished <!nocheck>
 , node-parseurl <!nocheck>
 , node-readable-stream <!nocheck>
 , node-statuses <!nocheck>
 , node-unpipe <!nocheck>
 , node-should <!nocheck>
 , node-supertest (>= 4.0.2~) <!nocheck>
 , node-safe-buffer <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-finalhandler
Vcs-Git: https://salsa.debian.org/js-team/node-finalhandler.git
Homepage: https://github.com/pillarjs/finalhandler
Rules-Requires-Root: no

Package: node-finalhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-escape-html (>= 1.0.3)
 , node-debug (>= 2.6.9)
 , node-encodeurl
 , node-on-finished
 , node-parseurl
 , node-readable-stream
 , node-statuses
 , node-unpipe
Description: final HTTP responder - Node.js module
 This package provides a middleware-style function to invoke
 as the final responding step for HTTP requests.
 .
 The object it receives as parameter is used to output an
 error with a given status code, and defaults to 404 Not Found.
 .
 It is particularly useful in express/connect applications.
 .
 Node.js is an event-based server-side JavaScript engine.
