## node-finalhandler 1.1.2+~1.1.1

=== debian/changelog ===
node-finalhandler (1.1.2+~1.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-debug, node-escape-html
      and node-supertest.
    + node-finalhandler: Drop versioned constraint on node-debug,
      node-escape-html and nodejs in Depends.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 13:46:59 +0100
