=== debian/control ===
Source: node-finalhandler
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-debug <!nocheck>
 , node-encodeurl <!nocheck>
 , node-escape-html <!nocheck>
 , node-on-finished <!nocheck>
 , node-parseurl <!nocheck>
 , node-readable-stream <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-should <!nocheck>
 , node-statuses <!nocheck>
 , node-supertest <!nocheck>
 , node-unpipe <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-finalhandler
Vcs-Git: https://salsa.debian.org/js-team/node-finalhandler.git
Homepage: https://github.com/pillarjs/finalhandler
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-finalhandler
Architecture: all
Depends: ${misc:Depends}
 , node-debug
 , node-encodeurl
 , node-escape-html
 , node-on-finished
 , node-parseurl
 , node-readable-stream
 , node-statuses
 , node-unpipe
Provides: ${nodejs:Provides}
Description: final HTTP responder - Node.js module
 This package provides a middleware-style function to invoke
 as the final responding step for HTTP requests.
 .
 The object it receives as parameter is used to output an
 error with a given status code, and defaults to 404 Not Found.
 .
 It is particularly useful in express/connect applications.
 .
 Node.js is an event-based server-side JavaScript engine.
