## node-finalhandler 1.2.0+~1.1.1

=== debian/changelog ===
node-finalhandler (1.2.0+~1.1.1-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 09:52:43 +0200

node-finalhandler (1.2.0+~1.1.1-1) experimental; urgency=medium

  * New upstream version 1.2.0+~1.1.1
  * Require node-statuses >= 2

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 15:03:41 +0200
