=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-readable-stream <!nocheck>
  , node-safe-buffer <!nocheck>
  , node-should <!nocheck>
- , node-statuses <!nocheck>
+ , node-statuses (>= 2) <!nocheck>
  , node-supertest <!nocheck>
  , node-unpipe <!nocheck>
 Standards-Version: 4.6.0
@@ -33,7 +33,7 @@
  , node-on-finished
  , node-parseurl
  , node-readable-stream
- , node-statuses
+ , node-statuses (>= 2)
  , node-unpipe
 Provides: ${nodejs:Provides}
 Description: final HTTP responder - Node.js module
