=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-finalhandler-$1/ \
 https://github.com/pillarjs/finalhandler/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-finalhandler,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-finalhandler-$1/" \
 https://registry.npmjs.org/@types/finalhandler https://registry.npmjs.org/@types/finalhandler/-/finalhandler-([\d\.]+)@ARCHIVE_EXT@ group
